<?php

$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_CREATED'] = 'Новый заказ';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_PAID'] = 'Заказ оплачен';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_UNPAID'] = 'Ожидает оплаты';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_UNPAID_SHORT'] = 'Ожидает оплаты';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_PENDING'] = 'Заказ ожидает маркетплейс';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_PENDING_SHORT'] = 'Ожидает Маркет';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_AWAIT_DELIVERY_DATES'] = 'Согласование даты доставки';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_CANCELLED'] = 'Заказ отменен';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_CANCELLED_SHORT'] = 'Отменен';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_DELIVERED'] = 'Заказ получен покупателем';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_DELIVERED_SHORT'] = 'Получен покупателем';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_DELIVERY'] = 'Заказ передан в службу доставки';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_DELIVERY_SHORT'] = 'Передан в службу доставки';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_PICKUP'] = 'Заказ доставлен в пункт самовывоза';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_PICKUP_SHORT'] = 'Доставлен в пункт самовывоза';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_PROCESSING'] = 'Заказ находится в обработке';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_PROCESSING_SHORT'] = 'Находится в обработке';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_READY_TO_SHIP'] = 'Магазин подтвердил и подготовил заказ к отправке';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_READY_TO_SHIP_SHORT'] = 'Подготовлен к отгрузке';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_READY_TO_SHIP_ACTION'] = 'Готовы к отгрузке';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_SHIPPED'] = 'Магазин отгрузил заказ службе доставки';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_SHIPPED_SHORT'] = 'Отгружен службе доставки';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_SHIPPED_ACTION'] = 'Отгружены';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_PROCESSING_SHIPPED'] = 'Заказ отгружен службе доставки';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_STARTED'] = 'Заказ подтвержден, его можно начать обрабатывать';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_STARTED_SHORT'] = 'Подтвержден';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_PROCESSING_EXPIRED'] = 'Магазин не обработал заказ в течение семи дней';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_REPLACING_ORDER'] = 'Покупатель решил заменить товар другим по собственной инициативе';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_RESERVATION_EXPIRED'] = 'Покупатель не завершил оформление зарезервированного заказа в течение 10 минут';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_SHOP_FAILED'] = 'Магазин не может выполнить заказ';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_SHOP_FAILED_SHORT'] = 'Магазин не может выполнить заказ';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_USER_CHANGED_MIND'] = 'Покупатель отменил заказ по собственным причинам';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_USER_NOT_PAID'] = 'Покупатель не оплатил заказ (для типа оплаты PREPAID) в течение двух часов';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_USER_REFUSED_DELIVERY'] = 'Покупателя не устраивают условия доставки';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_USER_REFUSED_PRODUCT'] = 'Покупателю не подошел товар';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_USER_REFUSED_QUALITY'] = 'Покупателя не устраивает качество товара';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_USER_UNREACHABLE'] = 'Не удалось связаться с покупателем';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_STATUS_WAITING_USER_INPUT'] = 'Ожидание покупателя';